html {
  background: transparent;
}
.formContent {
  width: 500px;
  position: absolute;
  top: 0;
  right: 10%;
  bottom: 0;
}
.form {
  width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.form .logo {
  display: block;
  margin-bottom: 10px;
}
.form h1 {
  font-weight: 400;
  margin-bottom: 50px;
}
.layui-form .layui-input-block {
  margin: 0;
  position: relative;
  text-align: center;
  min-height: 45px;
}
.layui-form .layui-input-block button {
  width: 100%;
}
.layui-form .layui-input-block input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 45px;
}
.layui-form .layui-input-block #YZM {
  display: inline-block;
  width: 60%;
}
.layui-form .layui-input-block .canvas {
  float: right;
  width: calc(100% - 60% - 10px);
  height: 45px;
  background: #fff;
  cursor: pointer;
}
.layui-form .layui-input-block input:focus {
  border-color: #3cbaff!important;
}
.layui-form .layui-input-block i.layui-icon {
  position: absolute;
  left: 14px;
  z-index: 1;
  top: 12px;
  color: #AED9FB;
  font-size: 20px;
}
.layui-form .Checked i {
  position: absolute;
  left: 0px!important;
  z-index: 1;
  top: 0px!important;
  color: #fff!important;
  font-size: 20px;
}
.layui-form-checkbox[lay-skin=primary] span {
  padding-left: 0;
  padding-right: 15px;
  line-height: 18px;
  background: 0 0;
  color: #666;
}
.layui-form-checked[lay-skin=primary] i {
  border-color: #1E9FFF !important;
  background-color: #1E9FFF!important;
}
